{
  "317000831_0": "「戦う……。それは、<ruby=シェンショウジン>神獣鏡</ruby>を纏うということか」",
  "317000831_1": "「そうです。\\n　並行世界からもたらされた<ruby=シェンショウジン>神獣鏡</ruby>を使う許可をください」",
  "317000831_2": "「わたしには戦う力がある。\\n　それなのに……」",
  "317000831_3": "「これ以上、見ているだけは耐えられませんッ！\\n　お願いしますッ！　わたしに戦う許可をくださいッ！」",
  "317000831_4": "「…………」",
  "317000831_5": "「君は今まで何度かギアを纏ったことがあるが、\\n　それはあくまで一時的なものだった」",
  "317000831_6": "「俺が君を正式な装者にしようとしなかったのは、\\n　君に戦いは向いていないと判断したからだ」",
  "317000831_7": "「装者になれば、戦いの中に身を置くことになる」",
  "317000831_8": "「普通の一般人ではなくなるということは、\\n　響くんを見てわかっているだろう？」",
  "317000831_9": "「はい」",
  "317000831_10": "「未来くんに、その覚悟があるというのか？」",
  "317000831_11": "「戦いに向いていないというのは、確かにその通りだと思います」",
  "317000831_12": "「でも、カーバンクルが来てから、力が無くて護りたいものを\\n　護れないのは、戦えないのはとても辛かったんです」",
  "317000831_13": "「護るもののために、わたしもみんなと肩を並べて戦いたい。\\n　そのために、<ruby=シェンショウジン>神獣鏡</ruby>が必要なんですッ！」",
  "317000831_14": "「そうか……。君は今までもずっと、装者たちの帰りを\\n　待ちながら、戦えないもどかしさと戦い続けてきたんだな」",
  "317000831_15": "「未来くんの覚悟はよくわかった」",
  "317000831_16": "「……それじゃあッ！」",
  "317000831_17": "「ああ、\\n　小日向未来、君を正式装者として認めよう」",
  "317000831_18": "「――ッ！\\n　ありがとうございますッ！」",
  "317000831_19": "（わたしが、正式装者――、\\n　これでやっと……）",
  "317000831_20": "「すぐに<ruby=シェンショウジン>神獣鏡</ruby>を用意する」",
  "317000831_21": "「今も１人で戦っているクリスくんのためにも、苦しみながら\\n　暴れているカーバンクルのためにも、戦場に向かってくれ」",
  "317000831_22": "「はい、わかりましたッ！」",
  "317000831_23": "（<ruby=シェンショウジン>神獣鏡</ruby>……わたしに力を貸して――ッ！）",
  "317000831_24": "「Rei shen shou jing rei zizzl――」",
  "317000831_25": "（ギアは戦うための力……ううん、これは――ッ！）",
  "317000831_26": "「大切なものを護るための力ッ！」"
}